Browse Source

Add an autopkgtest

Christoph Biedl 9 months ago
parent
commit
1c8081a58f
2 changed files with 8 additions and 0 deletions
  1. 2 0
      debian/tests/control
  2. 6 0
      debian/tests/run-testsuite

+ 2 - 0
debian/tests/control

@@ -0,0 +1,2 @@
+Tests: run-testsuite
+Depends: @,

+ 6 - 0
debian/tests/run-testsuite

@@ -0,0 +1,6 @@
+#!/bin/sh
+
+set -e
+
+export LC_ALL=C.UTF-8
+python3 test/test.py